body {
    margin: 0px;
    color: rgb(50,50,50);
    font-family: 'Raleway', sans-serif;
    font-size: 12.5pt;
    font-weight: 400;
}

.pages {
    page-break-before: always;
}

#wrapper {
    width: 100%;
    margin: 20px auto 60px;
    padding: 30px;
}

header .log {
    display: none;
}


h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 32pt;
    padding: 0px;
    margin: -10px 0px 10px;
}
h1 a {
    color: rgb(50,50,50);
    text-decoration: none;
}
h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
}
h3 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 16pt;
}
h4 {
    margin-top: 40px;
    font-family: 'Lato', sans-serif;
}



nav {
    display: none;
}




article, main {
    min-height: 400px;
}
article p, main p {
    width: 950px;
}
article blockquote, main blockquote {
    width: 850px;
    padding: 12px 20px 10px;
    border: 1px inset rgba(100,100,100,0.5);
    background-color: rgba(255,255,255,0.4);
    font-family: 'Catamaran', sans-serif;
    font-weight: 300;
    font-size: 14pt;
    line-height: 1.2em;
}
.lesser {
    font-size: 12pt;
    background-color: rgba(255,255,255,0.1);
    font-style: italic;
}
article li, main li {
    width: 750px;
    margin-bottom: 14px;
}
a {
    color: rgb(100,100,140);
    text-decoration: none;
}
a:hover {
    color: rgb(100,100,240);
}

b {
    font-weight: 700;
    color: black;
}
.slight {
    font-weight: 600;
    color: rgb(70,70,70);
}



footer {
    text-align: right;
    color: rgb(220,220,220);
    font-style: italic;
    font-size: 10pt;
    padding-bottom: 10px;
    border-bottom: 24px solid rgb(170,90,90);
    clear: both;
}
.f2 {
    border-bottom: 24px solid rgb(90,170,90);
}



.simplist {
    max-width: 700px;
    background-color: rgba(255,255,255,0.9);
    padding: 10px 20px;
    font-family: 'Galdeano', sans-serif;
    font-size: 13pt;
    margin: -8px 50px 0px;
    list-style-position: inside;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.05);
}



/* ==== Creates the graphic for essay parts ==== */

.paper {
    width: 400px;
    float: right;
    margin: 0px 0px 14px 30px;
    padding: 25px;
    border: 1px solid rgba(0,0,0,0.1);
    background-color: rgba(255,255,255,0.4);
    box-shadow: 0px 2px 6px rgba(0,0,0,0.05);
}
.intro {
    width: 370px;
    height: 16px;
    margin: 15px;
    padding: 40px 0px;
    text-align: center;
    border: 1px solid rgba(255,0,0,0.1);
    background-color: rgba(255,205,205,0.4);
    transition: 0.5s all;
}
.paper a {
    color: rgb(30,30,30);
    text-decoration: none;
}
.paper a:hover {
    color: rgb(50,30,30);
}
.intro:hover {
    border: 1px solid rgba(255,0,0,0.4);
    background-color: rgba(255,205,205,0.6);
}
.bp {
    width: 370px;
    margin: 15px;
}
.bps {
    width: 370px;
    height: 16px;
    margin-bottom: 10px;
    text-align: center;
    border: 1px solid rgba(255,0,0,0.1);
    background-color: rgba(205,255,205,0.4);
    transition: 0.5s all;
}
.bp:hover .bps {
    border: 1px solid rgba(0,255,0,0.4);
    background-color: rgba(185,255,185,0.6);
}
.no1 {
    padding: 30px 0px;
}
.no2 {
    padding: 20px 0px;
}
.no3 {
    padding: 40px 0px;
}
.bridge {
    width: 370px;
    margin: 15px;
    height: 16px;
    margin-bottom: 10px;
    text-align: center;
    border: 1px solid rgba(255,0,0,0.1);
    background-color: rgba(205,255,205,0.4);
    transition: 0.5s all;
    padding: 40px 0px;
}
.bridge:hover {
    border: 1px solid rgba(0,255,0,0.4);
    background-color: rgba(185,255,185,0.6);
}
.conc {
    width: 370px;
    height: 16px;
    margin: 15px;
    padding: 30px 0px;
    text-align: center;
    border: 1px solid rgba(255,0,0,0.1);
    background-color: rgba(205,205,255,0.4);
    transition: 0.5s all;
}
.conc:hover {
    border: 1px solid rgba(0,0,255,0.4);
    background-color: rgba(205,205,255,0.6);
}



/* ==== Creates the graphic for sentence parts ==== */

.sentence {
    width: 870px;
    border: 1px solid gray;
    padding: 10px 30px;
}
.sentence div {
    display: inline-block;
}
.subj {
    width: 250px;
    padding: 20px 20px;
    border: 1px solid rgba(255,0,0,0.1);
    background-color: rgba(205,255,205,0.4);
    transition: 0.5s all;
}
.subj:hover {
    border: 1px solid rgba(0,255,0,0.4);
    background-color: rgba(185,255,185,0.6);
}
.pred {
    width: 520px;
    padding: 6px 20px;
    border: 1px solid rgba(255,0,0,0.1);
    margin-left: 10px;
    background-color: rgba(255,205,205,0.4);
    transition: 0.5s all;
}
.pred:hover {
    border: 1px solid rgba(255,0,0,0.4);
    background-color: rgba(255,205,205,0.6);
}
.comp {
    width: 300px;
    padding: 14px;
    border: 1px solid rgba(255,0,0,0.1);
    margin-left: 100px;
    background-color: rgba(205,205,255,0.4);
    transition: 0.5s all;
}
.comp:hover {
    border: 1px solid rgba(0,0,255,0.4);
    background-color: rgba(205,205,255,0.6);
}


/* ==== Classes for color headers ==== */

.redbg {
    background-color: rgba(255,205,205,0.4);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(255,180,180,0.4);
}
.grnbg {
    background-color: rgba(205,255,205,0.4);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(180,255,180,0.4);
}
.blubg {
    background-color: rgba(205,205,255,0.4);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(180,180,255,0.4);
}
.orabg {
    background-color: rgba(255,235,195,0.6);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(255,205,170,0.4);
}
.purbg {
    background-color: rgba(255,225,255,0.6);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(255,205,255,0.4);
}
.yelbg {
    background-color: rgba(255,255,195,0.6);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(255,255,170,0.4);
}
.grybg {
    background-color: rgba(210,210,210,0.6);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(210,210,210,0.4);
}
.whtbg {
    background-color: rgba(245,245,245,0.6);
    padding: 4px 20px;
    width: 400px;
    border: 1px inset rgba(220,220,220,0.8);
}


/* ==== Classes for sentence forms ==== */

.sent {
    background-color: rgba(255,255,255,1);
    padding: 4px 10px;
    border: 1px solid rgba(180,180,180,1);
    border-radius: 10px;
}
.inde {
    display: inline-block;
    background-color: rgba(50,50,50,1);
    color: white;
    font-weight: 600;
    padding: 4px 10px;
    text-align: center;
    width: 250px;
    border: 1px solid rgba(180,180,180,1);
    border-radius: 6px;
}
.depen {
    display: inline-block;
    background-color: rgba(210,210,210,1);
    color: black;
    font-weight: 300;
    padding: 4px 10px;
    text-align: center;
    width: 220px;
    border: 1px solid rgba(0,0,0,1);
    border-radius: 6px;
}


/* ==== Classes for color lists ==== */

.close li {
    margin: 0px;
}
.close {
    margin: 28px 0px;
}
.ext {
    margin: 20px 40px;
}
.ext li {
    margin: 0px;
    padding-left: 20px;
}


/* ==== Classes for horizontal rules ==== */

.light {
    margin: 40px 0px;
    border-width: 0px 0px 1px 0px;
}
.shlight {
    width: 80%;
    margin: 40px 0px;
    border-width: 0px 0px 1px 0px;
    border-color: #888888;
}


/* ==== Other Classes ==== */

.un {
    text-decoration: underline;
}
.faintred {
    font-style: italic;
    color: rgb(225,140,140);
}
.writing {
    width: 700px;
    font-family: 'Courier', 'Consola', monospace;
    font-size: 11pt;
    background-image: url(images/paper07.jpg);
}
